Subject: Protocol Action: 'Operation of Anycast Services' to BCP

From: The IESG <[email-masked]>
Date: Mon, 16 Oct 2006 23:43:24 -0400

The IESG has approved the following document:

- 'Operation of Anycast Services '
   <draft-ietf-grow-anycast-04.txt> as a BCP

This document is the product of the Global Routing Operations Working 
Group. 

The IESG contact persons are David Kessens and Dan Romascanu.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-grow-anycast-04.txt

Technical Summary
 
 This document describes the use of anycast for both local scope
 distribution of services using an Interior Gateway Protocol and
 global distribution using BGP.  Many of the issues for
 monitoring and data synchronisation are common to both, but
 deployment issues differ substantially.

 The document considers the design of anycast services, including
 considerations of protocol suitability, routing considerations,
 addressing considerations and multi-service configurations, as
 well as service management issues.

Working Group Summary
  
 The document was adopted as a GROW WG document in February 2005,
 and further revised in accordance with WG comments.

 The WG position was a general consensus, with some residual
 points of dissension within the working group from a single
 party.
  
Protocol Quality
 
 David Kessens reviewed this document for the IESG.

Note to RFC Editor
 
 Please insert at the beginning of Section 1:                            

  This document is addressed to network operators who are                
       
  considering whether to deploy or operate a distributed service using   
       
  anycast. It describes the best current practice for doing so, but does 
       
  not recommend whether any particular service should or should          
       
  not be deployed using anycast.                                         

 Please insert at the end of Section 4.1:                                

  Operators should be aware that, especially for long running flows,     
       
  there are potential failure modes using anycast that are more complex  
       
  than a simple 'destination unreachable' failure using unicast.

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce